.nav-form,
.wrap-content {
  zoom: 1; }

.wrap-main-news {
  text-justify: newspaper;
  zoom: 1; }

.wrap-main-news figure {
  display: inline;
  zoom: 1; }

.footer-nav li,
.wrap-logo,
.logo,
.header .logo-title,
.lang li,
.label-text,
.poems,
.sidebar-calendar-item,
.sidebar-calendar-day .sidebar-calendar-cell,
.content .calendar-years li,
.content .sidebar-calendar,
.ads-block-content,
.album-list,
.photos,
.block-links li,
.main-news-block figure,
.content-header,
.content-footer {
  display: inline;
  zoom: 1; }

.wrap-search-field {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<div class="wrap-search-field-ie-after"></div> ')); }

.wrap-search-field-ie-after {
  position: absolute;
  top: 0;
  left: -8px;
  z-index: 10;
  width: 8px;
  height: 28px;
  background: url("../images/search.l.bg.png") no-repeat 0 0; }

.sidebar {
  zoom: 1;
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<div class="sidebar-ie-after"></div> ')); }

.sidebar-ie-after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 200px;
  background: #eff3f4; }

.sidebar-archive-link {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<div class="sidebar-archive-link-ie-after"></div> ')); }

.sidebar-archive-link-ie-after {
  position: absolute;
  right: 20px;
  bottom: -32px;
  border-left: 15px solid #EFF3F4;
  border-right: 15px solid #EFF3F4;
  border-top: 15px solid #F9FBFB; }

.nav {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('beforeEnd', '<div class="nav-after"></div><div class="nav-before"></div> ')); }

.nav-after {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: 42px;
  background: #d7e2eb; }

.nav-before {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  height: 5px;
  background: url("../images/menu-bg2.png") repeat-x 0 100%; }

.main-nav li.selected {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<div class="main-nav-li-before"></div> ')); }

.main-nav-li-before {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -8px;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #eaf0f5;
  border-left: 8px solid transparent;
  background: #365d84;
  content: "";
  width: 3px;
  height: 3px; }

.footer {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<div class="footer-after"></div> ')); }

.footer-after {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 5px;
  background: url("../images/menu.t.bg.png") repeat-x 0 0; }

.breadcrumbs span {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('beforeEnd', '<div class="breadcrumbs-span"></div> ')); }

.breadcrumbs-span {
  display: inline;
  margin: 0 5px 0;
  width: 12px;
  height: 5px;
  background: url("../images/bredcrumbs-arrow.png") no-repeat 0 0;
  vertical-align: middle;
  zoom: 1; }

.wrap-content .content ul {
  margin-left: 20px;
  list-style: outside disc; }
  .wrap-content .content ul li {
    padding-left: 0; }

.wrap-content .content .calendar-years ul {
  margin: 0;
  margin-right: 16px;
  list-style-type: none; }

.wrap-block-links {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('beforeEnd', '<div class="wrap-block-links-after"></div> ')); }

.wrap-block-links-after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 5px;
  background: #eaf0f5 url("../images/menu-bg2.png") repeat-x top left; }

.block-content h2 {
  position: relative; }
  .block-content h2 .heading-link {
    position: absolute;
    top: 0;
    right: 0; }

.lang {
  right: -15px; }
  .lang li {
    margin-left: 10px;
    width: 40px; }

.block-links li {
  margin-bottom: 7px; }
.block-links a {
  display: inline;
  zoom: 1; }

.gallery-block .photos li {
  margin-left: 5px; }

.lp-wrap-form label {
  float: left; }

.lp-wrap-form {
  overflow: hidden; }
